Subject: [vmeet] Minutes of Remote Hubs "Bar BOF" : IETF94 - Yokohama

From: <[email-masked]>
Date: Tue, 1 Dec 2015 16:47:53 +0000 (UTC)

Everyone,
I have written up the discussion at the Remote Hubs "Bar BOF" in Yokohama.  I have tried to organize this somewhat for coherency.  If there are any corrections or additions, please let me know.
The next steps as I see them:
1.  Add something to the IETF web site for Remote Hubs.   Please let me know if someone wants to help with this.
2.  Create an I-D out of the discussion below.  This will serve as community memory.  If anyone is interested in helping with this, please let me know.  At a minimum, we should have one participant from each of the major geographic regions.
3.  It occurs to me that to schedule a remote hub, we need to know what the agenda is.  For example, I am talking with one group in the U.S. that may be interested in only attending the TLS WG session.  But, we don't know when it is!  So, how do we schedule and publicize?
Thank you all for your help & please let me know any comments.
Nalini Elkins
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------Minutes:
The meeting started with a question was posed by Scott Bradner.   "Before we go any further, what is a remote hub?  Let's define it."
Various answers were given to this:
·         A remote hub can be anything where more than one person gathers to listen / participate in IETF sessions.  It can be as simple as someone's living room to major hubs with 7 rooms, telepresence and many people in each.  (Such large remote hubs do not actually exist at this point – but they could in the future.)·         It is NOT necessarily an entire set of IETF sessions viewed in real time.·         A remote hub for a full IETF meeting may not be practical.   Remote hub for a working group or a few sessions may work better.  At least in the beginning.·         There also appear to be regional differences in how hubs are organized.   Latin America has previously run quite a few remote hubs as does India.  The two regions are different in how they arose, where they meet, and what they do.·         Templates for remote hubs may not work because hubs may be very different across cultures and of very different sizes.·         Alia Atlas added “I am delighted to see efforts. It doesn't have to be a large community. The remote hubs serve as socialization to spread the IETF culture and to build a sense of community.”·         Lee Howard noted that “There is nobody from Africa in the room. We [Time Warner Cable] can help with 5 conference rooms”.
·         Goals for remote hubs:o   Networking: hallway conversations and local connections o   Get more people working with the IETFo   Not just attend,  but participate.   Get more work doneo   Build community             
Remote hubs seem to be springing up organically in quite a few regions.  Some history of remote hubs:•                    Alvaro Retano stated “We started in LACNIC.  The first one was in the Hawaii IETF. 50 people attending from hubs.   In Dallas IETF, we had 100  - 200 people and 20 hubs.”   Latin America has many remote hubs and plans for many more.  They are organic and may be quite small with only a few individuals interested in a particular topic•                    Christian O'Flaherty from the LACNIC region added: “We haven't spent any money at all. Many don't even have a projector. Just a PC.   Having 3-4 people discussing is more interesting than attending a meeting by themselves.”•                    Anand Raje reported that India has 23 hubs and over 500 members participating remotely at large universities as a part of the Indian IETF Capacity Building program.  See “IICB.org”
The qualities sought for remote hubs:•                    The hubs should be self-sustaining and organize themselves.  (That is not necessarily driven by  a central group)       
The pros for remote hubs are:•                    Not everyone can come to the meetings.   Provide that experience. •                    A remote hub can help to create local communities.   Some felt that building the related communities is the most important benefit. •                    Some felt that increasing participation in IETF is the most important benefit•                    There may be topics of local interest.•                    The remote hub can continue to work outside of the IETF meetings. •                    A remote hub should be a better experience than attending remotely alone.    Provides a group of interested individuals or community with opportunities for networking. 
The cons for remote hubs:•                    What if the quality of the network connection is poor?   If I have important work to do, I may just attend from home where I can better control the connection.•                    What if others do not want to attend the same sessions that I do? •                    John Klensin: brought up two observations:1.       This is logistically a complicated deal.   Need space or conference room for the hub.2.       Time zone can be quite challenging
Questions yet to be answered for remote hubs:•                    What if interest in a given hub spans many tracks??  Especially if simultaneous session demand exists.  Between 5-7 rooms may be needed to cover various areas. Should there be a hub and “Spoke” arrangement for different rooms/interests?•                    Will people travel within their country (air and hotel) as a “cheaper’ alternative to travelling internationally?•                    Why would people travel domestically any significant distance, rather than just set up another remote location?•                    How far should we expect someone to travel to a remote hub?   Should staying overnight be assumed viable? •                    Would someone travel to the remote hub for just one session?  May need to schedule so that everyone at that hub would attend two or three consecutive sessions to make the travel worthwhile.•                    Scheduling across time zones could be an issue,  especially if time zone of meeting is Asia.  Can remote hubs use recordings and watch together to address time zone differences. •                    Can remote hubs be a viable alternative for ACTIVE participants?    What about a chair or director?  •                    Does IETF sponsor any remote hubs?    •                    Can remote hubs approach the experience of attending the meetings?•                    Is there a cost to participate in a IETF meeting at a remote hub?   Physical meeting attendees pay $800, will remote hub attendees have any expenses?                •                    Are there any costs involved in running a remote hub? •                    Is any training or certification needed to be a hub? 
How should IETF support / help remote hubs?•                    Web pages to get information out about remote hubs and what they are covering, schedules and other details/logistics. •                    Potentially providing emails lists.•                    Ray Peltier offered complete support for remote hubs and to facilitate.  Maybe regional hosts are needed.
 Thanks,
Nalini ElkinsInside Products, Inc.www.insidethestack.com(831) 659-8360